Package twisted :: Package web :: Module monitor :: Class ChangeChecker |
[frames | no frames]

## Class ChangeChecker

Known Subclasses:
  `ProxyChangeChecker`

Method Summary
| `__init__(self, notified, url, delay)`
| `_getPage(self)`
| `gotMD5(self, md5)`
| `noPage(self, e)`
| `page(self, p)`
| `start(self)`
| `stop(self)`

Class Variable Summary
`NoneType` | `call` = None
`int` | `working` = 0

Class Variable Details

    ### call Type: `NoneType` Value:
        None

    ### working Type: `int` Value:
        0

Generated by Epydoc 2.0 on Sat Oct 25 00:54:45 2003 | http://epydoc.sf.net